use leptos::*;

#[component]
pub fn Loading(
    #[prop[optional]]
    title: Option<String>
) -> impl IntoView {
    view! {
        <div class="loading">
            <h1>{title}</h1>
            <span></span>
        </div>
    }
}
